/*
Theme Name: Molla Child
Theme URI: https://molla.org/
Author: D-THEMES
Author URI: https://molla.org/about-me/
Description: Molla Responsive WordPress + eCommerce Theme.
Version: 1.0
Template: molla
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/








@media (min-width: 800px) {
.footer-main {
padding-left: 50px !important;
padding-right: 50px !important;
}
}


.footer .menu li a {
color: #fff !important;
opacity: 0.8 !important;
}

.footer .menu li a:hover {
color: #fff !important;
opacity: 1 !important;
}

.menu-skin1 >li.current-menu-item >a {
color: #fff !important;
opacity: 1 !important;
}

.menu-skin1 >a {
color: #fff !important;
opacity: 0.8 !important;
}

.menu-skin1 >li.current-menu-item >a::before {
display: none !important;
}


@media (max-width: 800px) {
.header-bottom.header-has-center.sticky-header .container {
 background-color: #222 !important;
        display: block !important;
        position: fixed !important;
	    top: 0px !important;		
	}
	
.mobile-menu-wrapper .social-icons {
display: none !important;
}
	
.woocommerce-page {
margin-top: 70px !important;
	}
}

.mobile-menu li a {
color: #fff;
border-bottom: none !important;
font-size: 22px !important;
font-weight: 600 !important;
}

.mobile-menu li a:hover {
color: #fff !important;
border-bottom: none !important;
font-size: 22px !important;
font-weight: 600 !important;
}

.searchform1.mobile-search {
display: none !important;
}

.mobile-menu-container {
background: #222 !important;
}


.logo img {
width: 180px !important;
z-index: 99999 !important;
position: relative !important;
}


.wpcf7 input[type=email], .wpcf7 input[type=tel], .wpcf7 input[type=text], .wpcf7 input[type=url], .wpcf7 textarea {
border: 1px solid #222 !important;
background: #f5f5f5 !important;
}

.wpcf7-form-control.wpcf7-submit.btn-outline.btn-primary.btn {
border: 1px solid #222 !important;
color: #222 !important;
}

.wpcf7-form-control.wpcf7-submit.btn-outline.btn-primary.btn:hover {
border: 1px solid #222 !important;
color: #fff !important;
background: #222 !important;
}




.hp-color-section .owl-carousel .owl-dot:nth-child(3) span {
background-color: #ADF802;	
}

.hp-color-section .owl-dot:nth-child(3):after {
    content: 'Lemon Green';
	color: #222 !important;
}

.hp-color-section .owl-carousel .owl-dot:nth-child(4) span {
background-color: #87CEEB;	
}

.hp-color-section .owl-dot:nth-child(4):after {
    content: 'Sky Blue';
	color: #222 !important;
}

.hp-color-section .owl-carousel .owl-dot::after {
color: #222 !important;
}




#milito .elementor-widget-container {
min-height: 230px !important;
}






@media (min-width: 800px) {
.popsy .dialog-widget-content {
padding: 50px 50px 150px 50px;
}
}

@media (max-width: 800px) {
.popsy .dialog-widget-content {
max-width: 100% !important;
width: 100% !important;
}	
}

@media (max-width: 800px) {
.elementor-popup-modal .dialog-message {
max-width: 100% !important;
padding: 20px 20px 100px 20px !important;
width: 100% !important;
	}
}



.popsy .dialog-widget-content p, .popsy .dialog-widget-content li, .popsy .dialog-widget-content ul, .popsy .dialog-widget-content span, .popsy .dialog-widget-content { 
color: #000 !important;
font-size: 16px !important;
line-height: 24px !important;
font-weight: 400 !important;
font-family: Arial, sans-serif !important;
}

.popsy h1, .popsy h2 {
font-size: 30px !important;
line-height: 30px !important;
font-weight: 700 !important;
color: #000 !important;
}

.popsy h6.elementor-heading-title {
font-weight: 400 !important;
color: #000 !important;
}

.popsy .dialog-close-button {
    display: block !important;
    inset-inline-end: 20px;
    margin-top: 0;
    opacity: 1;
    pointer-events: all;
    top: 20px;
    z-index: 9999;
    font-size: 20px !important;
}



.TT {
font-size: 20px !important;
font-weight: 700 !important;
line-height: 24px !important;
letter-spacing: -1px !important;
}







